const {request} = require("../request/index")

// 商品列表
export const getAnnounce = function(data) {
    return request({
        url: '/goods/index',
        method: 'GET',
        data
    })
}
// 商铺信息
export const storeInfo = function(data) {
    return request({
        url: '/goods/merchantInfo',
        method: 'GET',
        data
    })
}
// 兑换
export const exchange = function (data) {
    return request({
        url: '/goods/exchange',
        method: 'POST',
        showLoading: false,
        data
    })
}